.sub-head-img{
  background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(images/shipping1.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Generated class from JS below for intersection observer */
/* Generated class from JS below for intersection observer */
/* Generated class from JS below for intersection observer */

.hidden{
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 1.5s, transform 1s;
}

.show{
  opacity: 1;
  transform: translateY(0);
}

/* HL section 1 starts here - real estate */

.hl-sec1{
  width: 100%;
  padding: 12em 3em 5em;
  border-bottom: 1px solid #b8b8b8;
}

.hl-servc--cc{
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.hl-txt h1{
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 2.5rem;
  margin-bottom: 0.6em;
}

.hl-txt p{
  max-width: 35ch;
  font-size: 1.1rem;
  font-weight: 400;
}

.duo-img-cc{
  display: flex;
  gap: 15px;
}

.duo-img{
  width: 400px;
  height: 280px;
  border-radius: 15px;
  overflow: hidden;
}

.duo-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;

  &:hover{
    transform: scale(1.03);
  }
}

/* facilities section */

.hl-sec2{
  width: 100%;
  padding: 5em 3em 5em;
  background: #fff;
  border-bottom: 1px solid #b8b8b8;
}

/* Aviation section */

.hl-sec3{
  width: 100%;
  padding: 5em 3em 5em;
  background: #fff;
  border-bottom: 1px solid #b8b8b8;
}

/* Fashion and retial section */

.hl-sec4{
  width: 100%;
  padding: 5em 3em 5em;
  background: #fff;
  border-bottom: 1px solid #b8b8b8;
}

/* General contracts section */

.hl-sec5{
  width: 100%;
  padding: 5em 3em 5em;
  background: #fff;
  border-bottom: 1px solid #b8b8b8;
}

.hl-sec6{
  width: 100%;
  padding: 5em 3em 15em;
  background: #fff;
}

/* All media query for HI main section */
/* All media query for HI main section */
/* All media query for HI main section */

/* Media for laptop - 1285px */

@media(max-width: 1285px){
/* HI section 1 starts here - real estate */

.duo-img{
  width: 350px;
  height: 230px;
}
}

/* Media for laptop - 1200px */

@media(max-width: 1200px){
/* HI section 1 starts here - real estate */

.duo-img-cc{
  flex-direction: column;
  gap: 15px;
}

.duo-img{
  width: 300px;
  height: 180px;
}
}

/* Media for iPad - 860px */

@media(max-width: 860px){
/* HI section 1 starts here - real estate */

.hl-sec1{
  padding: 12em 2em 5em;
}

.padding-p2{
  padding: 5em 2em 5em;
}
}

/* Media for iPad - 775px */

@media(max-width: 775px){
/* HI section 1 starts here - real estate */

.hl-sec1{
  padding: 12em 2em 5em;
}

.hl-txt h1{
  font-size: 2rem;
  line-height: 2rem;
}

.hl-txt p{
  font-size: 1rem;
}
}

/* Media for iPad - 700px */

@media(max-width: 700px){
/* HI section 1 starts here - real estate */

.hl-sec1{
  padding: 12em 2em 5em;
}

.hl-txt h1{
  font-size: 2rem;
  line-height: 2rem;
}

.hl-txt p{
  font-size: 1rem;
}

.duo-img{
  width: 250px;
  height: 150px;
}
}

/* Media for iPad - 700px */

@media(max-width: 650px){
/* HI section 1 starts here - real estate */

.hl-sec1{
  padding: 12em 2em 5em;
}

.hl-txt h1{
  font-size: 1.7rem;
  line-height: 1.7rem;
}

.hl-txt p{
  font-size: 0.9rem;
}
}

/* Media for iPad - 620px */

@media(max-width: 620px){
/* HI section 1 starts here - real estate */
  .duo-img{
  width: 220px;
  height: 130px;
}
}

/* Media for iPad - 570px */

@media(max-width: 570px){
/* HI section 1 starts here - real estate */
  .hl-txt h1{
  font-size: 1.7rem;
  line-height: 1.7rem;
  max-width: 15ch;
}

.hl-txt p{
  font-size: 0.9rem;
  max-width: 25ch;
}
}

/* Media for iPad - 500px */

@media(max-width: 500px){

  /* HI section 1 starts here - real estate */

  .hl-sec1{
  padding: 7em 1.2em 5em;
}

 .hl-servc--cc{
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
} 

.hl-txt h1{
  font-size: 1.7rem;
  line-height: 1.7rem;
  max-width: 35ch;
}

.hl-txt p{
  font-size: 0.9rem;
  max-width: 45ch;
}

.duo-img-cc{
  display: flex;
  gap: 15px;
  margin-top: 2em;
}

.duo-img{
  width: 100%;
  height: 250px;
}

.padding-p2{
  padding: 2em 1.2em 3em;
}
}